# DO NOT DELETE: Beginning of Haskell dependencies
utils/ghc-pkg/dist/build/Version.o : utils/ghc-pkg/dist/build/Version.hs
$(eval $(call hi-rule,utils/ghc-pkg/dist/build/Version.hi  : %hi: %o  utils/ghc-pkg/dist/build/Version.hs))
utils/ghc-pkg/dist/build/Version.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
utils/ghc-pkg/dist/build/Main.o : utils/ghc-pkg/Main.hs
$(eval $(call hi-rule,utils/ghc-pkg/dist/build/Main.hi  : %hi: %o  utils/ghc-pkg/Main.hs))
utils/ghc-pkg/dist/build/Main.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/unix-2.7.0.1/System/Posix.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Char8.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Concurrent.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/List.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/GHC/IO/Exception.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/IO/Error.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/IO.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/Environment.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/Exit.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/directory-1.2.1.0/System/Directory.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Monad.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Applicative.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Ord.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Char.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Maybe.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Exception.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/Console/GetOpt.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Text/Printf.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/directory-1.2.1.0/System/Directory.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/process-1.2.0.0/System/Process.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/filepath-1.3.0.2/System/FilePath/Posix.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/filepath-1.3.0.2/System/FilePath.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Simple/Utils.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Version.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Text.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Package.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ParseUtils.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Compat/ReadP.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/InstalledPackageInfo.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ModuleName.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ModuleName.hi
utils/ghc-pkg/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/containers-0.5.5.1/Data/Graph.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Simple/PackageIndex.hi
utils/ghc-pkg/dist/build/Main.o : libraries/bin-package-db/dist-boot/build/GHC/PackageDb.hi
utils/ghc-pkg/dist/build/Main.o : utils/ghc-pkg/dist/build/Version.hi
# DO NOT DELETE: End of Haskell dependencies
utils/ghc-pkg_dist_depfile_haskell_EXISTS = YES
